<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Function Expd</title>
</head>

<body>
	<?php
		function expdate($startdate,$datenum){
		 $startdatec=strtotime($startdate); // ทำให้ข้อความเป็นวินาที
		 $tod=$datenum*86400; // รับจำนวนวันมาคูณกับวินาทีต่อวัน
		 $ndate=$startdatec+$tod; // นับบวกไปอีกตามจำนวนวันที่รับมา
		 return $ndate; // ส่งค่ากลับ
		}
	?>
</body>
</html>